@charset "UTF-8";
/*content*/
.content-text img{
	padding: 10px 0;
}
.pr img,.workssingle img,.appropriate img,.padding-none img{
	padding: 0;
}
.margin_top_10{
	margin-top: 10px
}
.col-md-3:nth-child(4n+1){
	clear: both
}
@media (max-width: 992px){
	.col-sm-6:nth-child(2n+1){
		clear: both
	}
}
